为了账号安全,请及时绑定邮箱和手机立即绑定
关注
qq_依婷_0

点击不会有下拉菜单,控制台报错,跟引入版本有关系吗TypeError: Bootstrap dropdown require Popper.js

控制台截图如下

https://img.mukewang.com/5bfe39410001485c10840281.jpg

2018-11-28 源自:玩转Bootstrap(JS插件篇) 2-1 406 浏览 1 回答

直接引入官网下载的bootstrap应该就可以了,下载完整版的试试

2018-12-20
回复 0

举报

0/150
提交
取消
意见反馈 帮助中心 APP下载
官方微信